Subject: RE: Conn. Coal Plants
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 06:37:34 -0700 (PDT)

I have already spoken with the guy at Wisvest charged with re-marketing the assets.  I expressed to him our desire to discuss acquisition of the plants and that we are prepared to move quickly.   He indicated that they are going to take the next couple of weeks to assess how best to re-market these facilities, and that they were leaning towards an "open RFP" type process, perhaps with the help of an i-bank advisor.
 
My objective is to steer them away from this path, and in that regard, I gave him a run-down of a number of reasons why they would do well to enter discussions with us ASAP (e.g., unique situation in that we serve load in UI's area, good relationship with the CT regulators, no market power concerns that killed the NRG deal, ability to affect improvements/clean-up at the sites, etc.).  He asked me to send him a letter outlining these qualifiers, and was recptive to a meeting in the near future (I am going to try and hook up with him in CT as he is on business there this week).
 
As for location, these plants definitely are in a good spot given that southern CT is quite constrained.  However, the really binding constraint is in the Norwalk-Stamford area --  these plants are located outside of this area.  I am trying to get some more granular information on the locations/severity of constraints in southern CT to help assess constraints in the Bridgeport-New Haven area where the plants are.
 
One other point is that the one of the units at the Bridgeport station is in deactived reserve (an 80 MW oil plant), so there may be some relatively cheap expansion/repowering plays.
 
I did learn that they have an asset management deal with a 3rd-party through mid next year, unless they sell off the plants before then.
 
I will update with status as we move along
 
John

-----Original Message----- 
From: Kitchen, Louise 
Sent: Wed 9/26/2001 10:09 PM 
To: Presto, Kevin M.; Miller, Don (Asset Mktg); Robinson, Mitch; Davis, Mark Dana; Llodra, John; Broderick, Paul J. 
Cc: Lavorato, John; Duran, W. David 
Subject: RE: Conn. Coal Plants

Both John Llodra and Don Miller have had discussions with regard to pursuing these assets over the last week.  Essentially, these plants may be the first distress sales we see in the market place.
 
John/Don - can you let everyone know how you plan to move forward. 

-----Original Message-----
From: Presto, Kevin M. 
Sent: Wednesday, September 26, 2001 9:38 PM
To: Miller, Don (Asset Mktg); Robinson, Mitch; Davis, Mark Dana; Llodra, John; Broderick, Paul J.
Cc: Lavorato, John; Kitchen, Louise; Duran, W. David
Subject: Conn. Coal Plants

As most of you know, NRG's proposed purchase of two coal plants in Conneticut (UI's territory) was recently cancelled due to regulatory issues at FERC.   The purchase and sale transaction between Wisvest and NRG was originally entered into almost two years ago.   The proposed purchase price of $350 million for 1000 MW of coal was a "bargain price" at the time due to environmental risks that are specific to the state of CT.
 
Over the past 2-3 years, the State of Conneticut has threatened to have these coal plants shut down due to pollution issues and Wisvest was concerned enough about this risk that they "puked" the plants to NRG for $350/kW in early 2000.   At a minimum, it is expected that $100-150/kW of SCR and/or scrubbers will be required at these facilities to appease the CT regulatory bodies.
 
My strong view is that, as a practical matter, the plants cannot be shut down or the lights would go out in CT.   The area where the plants are located is quite possibly the most congested area in the entire Eastern Interconnect.   The load pocket is significantly short MW and transmission import capability is inadequate to serve the load in this area.   In a true "locational marginal price" environment, the prices would likely be similar to Zone J in New York   Currently, pricing in NEPOOL is generally socialized with congestion costs spread equally to all loads, regardless of who causes the congestion.   
 
In the recently proposed "single NE RTO" model, it is about 80% certain that the PJM "locational marginal price" market model will be implemented sometime between mid-2003 and mid-2004.   At that point in time, consumers in the congested areas of NEPOOL (in-city Boston and CT) will be exposed to higher energy prices, while consumers in Maine, New Hampshire, and Rhode Island should see lower prices.
 
Given the facts above, coupled with traditional asset companies too long to show good bids for incremental assets, I think EWS should pursue discussions with Wisvest immediately and attempt to buy these coal plants at what could be extremely favorable economics relative to our forward curve in NEPOOL and our bullish view for relative pricing at the asset "node".   
 
If we could buy these plants for approx $250/kW with $150/kW of environmental upgrades, the resulting "all-in" (depr, fixed & variable O&M, fuel costs, NOx, SO2, capital reserve, interest) 7x24 plant cost would be approx. $34-36/Mwh.    This is lower than our energy only socialized NEPOOL curve.   Additional upside is derived from positive basis, ICAP, ancillary services, emissions allowances, and long term requirements sales to LSE's.
 
Lavo and Louise - This could be the "Alberta PPA" for 2002.   Lots of "hair" but lots of upside.
 
Any thoughts?